Subject: Re: 24.3.50: Failed select: resource temporarily unavailable
From: Paul Eggert <[email-masked]>
To: [email-masked]
Date: Tue, 04 Mar 2014 22:34:17 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Thanks for reporting this.  I reproduced the bug on my platform (Fedora 
20 x86-64) and installed a patch that worked for me as trunk bzr 115987.